Spectre / Meltdown : le patch Intel pose aussi problème sur les processeurs récents

Spectre / Meltdown : le patch Intel pose aussi problème sur les processeurs récents

Les failles de sécurité Spectre et Meldown touchent tous les processeurs et les fabricants et éditeurs proposent des correctifs. Ceux d’Intel créaient des problèmes avec les processeurs anciens, des plus récents peuvent aussi être touchés.

Intel avait suspendu la diffusion de ses correctifs en fin de semaine dernière et les utilisateurs doivent recevoir de nouveaux patchs corrigés. Dans un communiqué Intel dévoilé que les générations de processeurs les plus récents Ivy Bridge, Sandy Bridge, Skylake et Kaby Lake sont finalement aussi concernés par le problème même s’il semble que les redémarrages intempestifs que cela provoque sont aléatoires en fonction des configurations.

Le fondeur est toujours à la recherche de solutions et pour l’instant aucun nouveau correctif stable n’est disponible. Il a toutefois réussi à reproduire ce problème en interne et les ingénieurs tentent d’isoler l’origine du dysfonctionnement. Des versions beta des correctifs sont proposés en test aux professionnels pour une mise à disposition plus générale la semaine prochaine.

De son côté Microsoft a récemment proposé une nouvelle version des correctifs pour les machines équipés de processeurs AMD, ils avaient eux aussi été suspendus temporairement après des problèmes sur les processeurs les plus anciens. Dans tous les cas il est recommandé de surveiller et d’appliquer les mises à jour proposées par son systèmes d’exploitation.

 

Rejoignez la conversation